Bug 85157 - Freezes accessing internet
Freezes accessing internet
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-25 21:22 EST by Juan Velásquez
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juan Velásquez 2003-02-25 21:22:22 EST
Description of problem:


I'm having a problem on an IBM Netvista  running RH 8.0, kernel 2.4.18-24.8 
I've narrowed it down a bit but still haven't found the solution. It keeps 
freezing only when I'm connected to the network and I am downloading http or 
nntp. FTP and SMTP do not seem to cause the freeze. I'm running Redhat 7.3 and 
is also happens when I try to run the Update Agent. I've checked all my logs 
in /var/log and can't find any messages that seem related to the freeze...I 
never get a core dump or anything, it just freezes. It happens in any browser 
or news program. IMICI also causes the freeze and it happens in both GNOME and 
KDE. It doesn't happen everytime at the same place, sometimes I can surf for 
an hour, sometimes for 2 minutes. Any guidance anyone can provide will be 
greatly appreciated.




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bugzilla owner 2004-09-30 11:40:34 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.